@font-face {
    font-family: "Finger Paint";
    src: url(../font/FingerPaint-Regular.ttf);
}

@font-face {
    font-family: "Roboto";
    src: url(../font/Roboto-Regular.ttf);
}

body {
    min-height: 100vh;
    display: flex;
    align-items: center;
    background-color: #68aead;
    font-family:"Roboto";
    color: black;
}

#review {
    max-width: 900px;
    margin: auto
}

.carousel-caption {
    position: initial;
    z-index: 10;
    padding: 5rem 8rem;
    text-align: center;
    font-size: 1.2rem;
    line-height: 2rem;
    color: black;
}

@media(max-width:767px) {
    .carousel-caption {
        position: initial;
        z-index: 10;
        padding: 3rem 2rem;
        text-align: center;
        font-size: 0.7rem;
        line-height: 1.5rem
    }
}

.carousel-caption img {
    width: 6rem;
    border-radius: 5rem;
    margin-top: 2rem
}

a.carousel-control-next, a.carousel-control-prev, a.carousel-control-next:hover, a.carousel-control-prev:hover, a.carousel-control-next:focus, a.carousel-control-prev:focus{
    color: black;
}

@media(max-width:767px) {
    .carousel-caption img {
        width: 4rem;
        border-radius: 4rem;
        margin-top: 1rem
    }
}

#image-caption {
    font-style: normal;
    font-size: 1rem;
    margin-top: 0.5rem
}

@media(max-width:767px) {
    #image-caption {
        font-style: normal;
        font-size: 0.6rem;
        margin-top: 0.5rem
    }
}

i {
    padding: 1.4rem
}

@media(max-width:767px) {
    i {
        padding: 0.8rem
    }
}

.carousel-control-prev {
    justify-content: flex-start
}

.carousel-control-next {
    justify-content: flex-end
}

.carousel-control-prev,
.carousel-control-next {
    transition: none;
    opacity: unset
}